config: ilamb.cfg
ilamb_root: /home/csdms/ilamb
model_root: MODELS
build_dir: _build
define_regions: 
regions: ['global']
models: ['HadGEM2-ES', 'GFDL-ESM2G', 'CESM1-BGC', 'cesm1_2bgc', 'MPI-ESM-LR', 'NorESM1-ME', 'IPSL-CM5A-LR', 'inmcm4', 'BNU-ESM', 'CanESM2', 'MIROC-ESM', 'bcc-csm1-1-m', 'MRI-ESM1']
confrontations: 
